Versie 3.6.1 van Joomla! is uitgekomen. Joomla! is een dynamisch, in php geschreven contentmanagementsysteem, dat kan worden gebruikt om bijvoorbeeld een weblog, website of samenwerkingssite te maken.

Dit is een veligheidssrelease van de 3.x serie van Joomla! waardoor enkele problemen worden opgelost.

Tijdens het uitbrengen van Joomla! 3.6.1 is een probleem geëscaleerd rondom een beveiligingsprobleem. 3.6.1 Introduceert een CSRF-token-check in de Joomla! Update component als extra veiligheidsniveau om een gemiddeld niveau veiligheidsprobleem op te lossen. Van versie 3.6.0 tot 2.5.4 (iedere Joomla! release met de Update component) zal een probleem krijgen bij het ondergaan van de CSRF token controle omdat deze versies de benodigde token niet genereren om de controle te passeren.

Versie 3.6.1 lost ook diverse problemen op:

  • Lost een bug op die voortkomt uit het verbreken van de backwards compatibiliteit in PHP 7.0.9
  • Oplossing voor taalverwijzingen die in de browser worden gecached
  • Oplossing voor upgrades vanuit Joomla! 2.5.28
  • Oplossing voor SQLAzure database driver
  • TinyMCE upgrade naar 4.4.0.

 

Updaten
Heeft u een onderhoudscontract bij 2Business? Dan zal deze update automatisch voor u ge-installeerd worden.

Heeft u geen onderhoudscontract bij 2Business, dan dient u zelf deze update te installeren. Uiteraard is het mogelijk om dit door 2Business te laten doen. Neem gerust contact met ons op.

Let op!
Deze update geldt alleen voor de 3.x serie van Joomla! Heeft u nog een 2.5 versie draaien van Joomla! dan raden wij u sterk aan om de overstap naar de 3.x serie te maken. Neem contact met ons op voor de mogelijkheden.

Deel dit artikel: